/*************************************

top_scroll

*************************************/

a.scroll {
  position: absolute;
  bottom: 10px;
  left: calc(50% - 20px);
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
    color: #fff;
    font-family: 'Yu gochic',serif;
}
a.scroll {
  padding-top: 60px;
}
a.scroll span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
a.scroll span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/***********************************************

ふわっとアニメーション

************************************************/

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(30px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(30px); -ms-transform: translateY(30px); transform: translateY(30px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

.slideInn01 {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: slideInn01;
 animation-name: slideInn01;
 visibility: visible !important;
}

@keyframes slideInn01 {
 0% { opacity: 0; -webkit-transform: translateX(100px); -ms-transform: translateX(100px); transform: translateX(100px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

.slideInn02 {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: slideInn02;
 animation-name: slideInn02;
 visibility: visible !important;
}

@keyframes slideInn02 {
 0% { opacity: 0; -webkit-transform: translateX(-100px); -ms-transform: translateX(-100px); transform: translateX(-100px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
/*************************************

404

*************************************/

p.p404{
    padding: 40px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    background: #f1f1f1;
    margin: 40px 0;
}

html body #content div.service_row div.bottom-noline{
    border-bottom: 0px none transparent !important;
}
#content h2.othH2{
    text-align: left;
    margin-bottom: 3rem;
    margin-top: 5rem;
}
#content h2.othH2:before{
    width: 100%;
    height: 1px;
    bottom:-10px;
    left: 0;
}

#content #kitaeteTitle{ margin-top: 1rem; margin-bottom: 0.5rem; }
#content #kitaeteTitle+p{ margin-top: 0.5rem; }
html body #content div.row.hidden{ display: none !important; }

h3.cpName{
    margin-bottom: 2rem;
    font-size: 1.5rem;
}
.cpTipWrap{
    display: flex;
    flex-wrap: wrap;
    margin-top: 3rem;
    margin-bottom: 6rem;
    width:100%;
}

.coCpTip{
    flex: 0 0 28%;
    max-width: 28%;
    margin-right: 12%;
}
.coCpTip h4.coCpName{
    margin: 1rem auto auto auto;
    font-size: 24px;
}
body #content h4.coCpName+p{ margin-top: 0.5rem;line-height: 1.5; }

#content .services  .service_row #tokyoCreativeExp.row .l h3{
    margin-top: auto;
}
#tokyoCreativeExp{ margin-top: 3rem; }
#content img#kitaeteImg{ max-width: 300px;width: 300px; }
#content #kitaeteExp a.link_btn{ display: none !important; }
#content  a.linkArrow,
#content .services .service_row .row .r a.linkArrow,
#content .services .service_row .row .l a.linkArrow{
        display: inline-block;
    width: 1rem;
    line-height: 2;
    vertical-align:  auto;
}
    a.linkArrow img{
    max-height: 14px;
    
    }

@media (max-width: 600px){
    #content .ib h2.othH2{
        text-align: center;
        max-width: 80%;
        margin: auto;
        line-height: 0.25rem;
        margin-bottom: 2rem;
        font-size: 1.5rem;
    }
    
    .spColSpace{
        padding:1rem 15px;
    }
    #content .services .service_row .ib .row div.l.sp100L{
        padding:0.2rem 0;
    }
    #content img#kitaeteImg{ max-width: 100%;width: 100%; }
    #kitaeteExp{
        padding: 30px 15px 40px;
    }
    
    #kitaeteExp a.link_btn{ display: block; }
    h3.cpName{ display: none; }
    
    #workmanWrap{
        flex-direction: column;
    }
    #workmanWrap,
    #tokyoCreativeExp{ display: flex; }
    #tokyoCreativeR{ order:2; }
    #tokyoCreativeL{ order:1; }
    
    #workmanL{ order:10; }
    #workmanR{ order:9; }
    #trustCpList{ order:8; }
    
    #content .services .service_row .ib #workmanR h3{ margin-top: auto; }
    
    #content .services .service_row .ib .row #workmanR.r:before,
    #content .services .service_row .ib .row #tokyoCreativeR.r:before{ padding-top: 1rem; }
    
    #trustCpList{
        margin: auto -1%;
        overflow: hidden;
        width: 102%;
    }
    div.coCpTip{
        flex: 0 0 48%;
        margin: 0 1% auto 1%;
        max-width: 48%;
    }
    
    #content .coCpTip h4,
    #content .coCpTip p{
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }
    
    #content .services .service_row .ib .row .r a > span br{ display: none; }
    #content .services .service_row .ib .row .r a {
        height: auto;
        width: auto;
        border: none;
        background: #fff;
        color: #B71906;
        text-align: left;
        border-radius: 0;
        display: flex;
        padding: 0;
        flex-direction: row-reverse;
        justify-content: flex-end;
        margin: 20px 0;
    }
    #content .services .service_row .ib .row .r a svg {
        display: inline-block;
        margin: 0;
        margin-left: 6px;
    }
    #content .services .service_row .row .r h3 span {
    display: block;
    font-size: 18px;
    color: #595757;
    position: relative;
    margin-bottom: 10px;
    }
    #content .services .service_row .row .r h3 span:before {
        content: "";
        position: relative;
        top: -2px;
        width: 20px;
        height: 8px;
        background: #B71906;
        display: inline-block;
        margin-right: 5px;
    }
    #content .services .service_row .row div#workmanR.r{ height: fit-content; padding-bottom: 3rem; }
    html body #content .services .service_row .ib .row .l a.linkArrow{ display: contents; }
    html body #content .services .service_row .ib .row #kitaeteExp a.linkArrow{ display: inline-block; width:1rem; margin: auto; }
    #content .ib .coCpTip p{ font-size: 13px; }
    section#content{ max-width: 100vw;overflow-x: hidden; }
}

/* ------------- divercity news 202206------------- */

#content.divercity #newsWrap{ margin-top: 8rem; }
#content.divercity #newsWrap  h4{
    border-bottom: 2px solid #B71906;
    padding-bottom: 7px;
    margin-bottom: 30px;    
}

      #content.divercity #newsWrap  .posts a {
        display: block;
        font-size: 14px;
        margin-bottom: 25px;
        display: flex;
        justify-content: space-between;
        transition: 0.4s ease; }
        #content.divercity#newsWrap .posts a:hover {
          color: #B71906; }
          #content.divercity #newsWrap .posts a:hover .date {
            background: #B71906;
            color: #fff; }
        #content.divercity #newsWrap .posts a i {
          width: calc(100% - 95px); }
        #content.divercity #newsWrap .posts a .date {
          transition: 0.4s ease;
          display: block;
          width: 80px;
          text-align: center;
          font-size: 12px;
          padding: 2px 5px;
          border: 2px solid #B71906;
          color: #B71906;
          font-weight: bold;
          padding-top: 7px; }
        
/* ------------- divercity news ------------- */